<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Edgar Allan Poe's Snifter of Blood</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Edgar-Allan-Poe-s-Snifter-of-Blood-4/digital-comic/915400</Web>
  <Summary>AHOY continues to cheaply exploit the great Edgar Allan Poe's reputation with two hilarious new horrors: an updated version of "The Tell-Tale Heart" by James Finn Garner and artist Sandy Jarrell; the original tale of "Winston," a six-year old who terrorizes a town, written by Tyrone Finch with art by Ryan Kelly; and the usual AHOY extra illustrated prose stories. Cover by Penultiman co-creator Alan Robinson.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915400]</Notes>
  <Publisher>AHOY Comics</Publisher>
  <Genre>Horror, Comedy</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
